@using Microsoft.AspNetCore.Http
<!-- header -->
<header class="site-header mo-left header">
    <div class="top-bar bg-primary">
        <div class="container">
            <div class="row d-flex justify-content-between align-items-center">
                <div class="dlab-topbar-left">
                    <ul>
                        @{
                            if (ViewBag.Kegiatan != null)
                            {
                                
                                <li> <a href="#"><b>Berita Terkini</b></a> </li>
                                <li style="max-width:400px;top:5px"> 
                                    <marquee>
                                    @foreach (var item in ViewBag.Kegiatan)
                                    {
                                        var view = "";
                                        @if(item.Unit == "tk") view = "tkit";
                                        @if(item.Unit == "sd") view = "sdit";
                                        @if(item.Unit == "smp") view = "smpit";
                                        @if(item.Unit == "sma") view = "smait";
                                        <a href="/detailkegiatan/@view?read=@item.Url">@item.KeteranganSingkatBener</a> 
                                        <span class="px-2">|</span>
                                    }
                                    </marquee>
                                </li>
                            }
                        }
                        @* <li><i class="la la-phone-volume text-white"></i> <a href="http://wa.me/6281286402541" target="_blank">+6281286402541</a> </li>
                        <li><i class="las la-map-marker text-white"></i> <a href="https://g.page/sekolah-at-taufiq?share" target="_blank">Jl. Cimanggu Permai I, Kedung Jaya, Kec. Tanah Sareal Bogor 16164</a></li> *@
                    </ul>
                </div>
                <div class="dlab-topbar-right">
                    <ul>
                        @* <li><i class="la la-clock text-white"></i>  Mon - Sat 8.00 - 18.00</li> *@

                        <li><a href="https://facebook.com/@ViewBag.Sekolah.Facebook" target="_blank"><i class="fa fa-facebook-square text-white"></i></a></li>
                        <li><a href="https://twitter.com/@ViewBag.Sekolah.Twitter" target="_blank"><i class="fa fa-twitter-square text-white"></i></a></li>
                        <li><a href="https://instagram.com/@ViewBag.Sekolah.Instagram" target="_blank"><i class="fa fa-instagram text-white"></i></a></li>
                        <li><a href="https://www.youtube.com/user/@ViewBag.Sekolah.Youtube" target="_blank"><i class="fa fa-youtube-play text-white"></i></a></li>
                        @* <li><i class="las la-envelope-open text-white"></i> <a href="mailto:info@sekolahattaufiq.id" target="_blank">info@sekolahattaufiq.id</a></li> *@
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!-- main header -->
    <div class="sticky-header main-bar-wraper navbar-expand-lg">
        <div class="main-bar clearfix ">
            <div class="container clearfix">
                <!-- website logo -->
                <div class="logo-header mostion logo-dark">
                    <a href="/"><img src="~/images/appimage/logo sekolah at taufiq.png" style="width:75px" alt=""></a>
                </div>
                <!-- nav toggle button -->
                <button class="navbar-toggler collapsed navicon justify-content-end" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                    <span></span>
                    <span></span>
                    <span></span>
                </button>
                <!-- extra nav -->
                <div class="extra-nav">
                    <div class="extra-cell">
                        <button id="quik-search-btn" type="button" class="site-button-link"><i class="la la-search"></i></button>
                        <a href="/other/hubungikami" class="site-button btnhover13">Hubungi Kami</a>
                    </div>
                </div>
                <!-- Quik search -->
                <div class="dlab-quik-search ">
                    <form action="/kegiatan/semuaunit?">
                        <input name="search" value="" type="text" class="form-control" placeholder="Cari kegiatan unit...">
                        <span id="quik-search-remove"><i class="ti-close"></i></span>
                    </form>
                </div>
                <!-- main nav -->
                <div class="header-nav navbar-collapse collapse justify-content-end" id="navbarNavDropdown">
                    <div class="logo-header d-md-block d-lg-none">
                        <a href="/"><img src="https://admsimat.sekolahattaufiq.id/assets/img/logo-atq.png" alt=""></a>
                    </div>
                    <ul class="nav navbar-nav">
                        <li>
                            <a href="/">Beranda</a>
                        </li>
                        <li>
                            <a href="javascript:;">Informasi Sekolah<i class="fa fa-chevron-down"></i></a>
                            <ul class="sub-menu tab-content">
                                <li>
                                    <a href="javascript:;">Sambutan <i class="fa fa-angle-right"></i></a>
                                    <ul class="sub-menu">
                                        @* <li><a href="/tentang/sambutanketuayatib">Ketua Yayasan</a></li>
                                        <li><a href="/tentang/sambutandirektureksekutif">Direktur</a></li> *@
                                        <li><a href="/tentang/sambutanmanajerpendidikan">Manajer Pendidikan</a></li>
                                        <li><a href="/tentang/sambutankepsektkit">Kepsek TKIT</a></li>
                                        @* <li><a href="/tentang/sambutankepseksdit">Kepsek SDIT</a></li>
                                        <li><a href="/tentang/sambutankepseksmpit">Kepsek SMPIT</a></li> *@
                                        <li><a href="/tentang/sambutankepseksmait">Kepsek SMAIT</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">Lembaga Pendidikan <i class="fa fa-angle-right"></i></a>
                                    <ul class="sub-menu">
                                        <li><a href="/tentang/profilsekolah">Profil Sekolah</a></li>
                                        <li><a href="/tentang/visimisi">Visi Misi Sekolah</a></li>
                                        <li><a href="/tentang/kurikulum">Kurikulum</a></li>
                                        <li><a href="/tentang/kalenderpendidikan">Kalender Pendidikan</a></li>
                                        <li><a href="/tentang/fasilitas">Fasilitas Sekolah</a></li>
                                        <li><a href="/tentang/prestasi">Prestasi Siswa</a></li>
                                        @* <li><a href="/tentang/kenapaattaufiq">Mengapa Pilih Kami?</a></li> *@
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="javascript:;">Jenjang Pendidikan<i class="fa fa-chevron-down"></i></a>
                            <ul class="sub-menu tab-content">
                                <li>
                                    <a href="javascript:;">TKIT <i class="fa fa-angle-right"></i></a>
                                    <ul class="sub-menu">
                                        <li><a href="/profile/tkit">Profil</a></li>
                                        <li><a href="/kegiatan/tkit">Kegiatan</a></li>
                                        <li><a href="/galeriimage/tkit">Galeri</a></li>
                                    </ul>
                                </li>
                                @* <li>
                                    <a href="javascript:;">SDIT <i class="fa fa-angle-right"></i></a>
                                    <ul class="sub-menu">
                                        <li><a href="/profile/sdit">Profil</a></li>
                                        <li><a href="/kegiatan/sdit">Kegiatan</a></li>
                                        <li><a href="/galeriimage/sdit">Galeri</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <a href="javascript:;">SMPIT <i class="fa fa-angle-right"></i></a>
                                    <ul class="sub-menu">
                                        <li><a href="/profile/smpit">Profil</a></li>
                                        <li><a href="/kegiatan/smpit">Kegiatan</a></li>
                                        <li><a href="/galeriimage/smpit">Galeri</a></li>
                                    </ul>
                                </li> *@
                                <li>
                                    <a href="javascript:;">SMAIT <i class="fa fa-angle-right"></i></a>
                                    <ul class="sub-menu">
                                        <li><a href="/profile/smait">Profil</a></li>
                                        <li><a href="/kegiatan/smait">Kegiatan</a></li>
                                        <li><a href="/galeriimage/smait">Galeri</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        @* <li>
                            <a href="/">Informasi Terkini</a>
                        </li> *@
                       
                        @* <li>
                            <a href="javascript:;">Other<i class="fa fa-chevron-down"></i></a>
                            <ul class="sub-menu right">
                                <li><a href="/galeri/event">Event</a></li>
                                <li><a href="/galeri/aktifitassekolah">Aktifitas Sekolah</a></li>
                                <li><a href="/galeri/komitesekolah">Komite Sekolah</a></li>
                            </ul>
                        </li> *@
                        <li>
                            <a href="javascript:;">DAFTAR<i class="fa fa-chevron-down"></i></a>
                            <ul class="sub-menu right">
                                @* <li>
                                    <a href="javascript:;">PPDB <i class="fa fa-angle-right"></i></a>
                                    <ul class="sub-menu">
                                        <li><a href="/ppdb/daftar">Formulir</a></li>
                                        <li><a href="/ppdb/aturan">Aturan</a></li>
                                        <li><a href="/ppdb/alur">Alur Pendaftaran</a></li>
                                        <li><a href="/ppdb/petunjukteknis">Petunjuk dan Teknis</a></li>
                                        <li><a href="/ppdb/biaya">Brosur Biaya</a></li>
                                        <li><a href="/ppdb/biaya">Brosur Sekolah</a></li>
                                    </ul>
                                </li> *@
                                @* <li>
                                    <a href="javascript:;">Pindah Sekolah <i class="fa fa-angle-right"></i></a>
                                    <ul class="sub-menu">
                                        <li><a href="/ppdb/daftar">Formulir</a></li>
                                        <li><a href="/ppdb/aturan">Aturan</a></li>
                                        <li><a href="/ppdb/alur">Alur Pendaftaran</a></li>
                                        <li><a href="/ppdb/petunjukteknis">Petunjuk dan Teknis</a></li>
                                        <li><a href="/ppdb/biaya">Brosur Biaya</a></li>
                                        <li><a href="/ppdb/biaya">Brosur Sekolah</a></li>
                                    </ul>
                                </li> *@
                                <li><a href="/ppdb/daftar">Daftar</a></li>
                                <li><a href="/ppdb/formulir">Formulir</a></li>
                                <li><a href="/ppdb/cekstatus">Cek Status</a></li>
                                <li><a href="/ppdb/informasi">Informasi</a></li>
                                @* <li><a href="/ppdb/aturan">Aturan</a></li>
                                <li><a href="/ppdb/alur">Alur Pendaftaran</a></li>
                                <li><a href="/ppdb/petunjukteknis">Petunjuk dan Teknis</a></li>
                                <li><a href="/ppdb/biaya">Brosur Biaya</a></li>
                                <li><a href="/ppdb/brosur">Brosur Sekolah</a></li> 
                                <li><a href="/ppdb/pengumuman">Pengumuman</a></li> *@
                            </ul>
                        </li>
                        <li>
                            <a href="javascript:;">Lainnya<i class="fa fa-chevron-down"></i></a>
                            <ul class="sub-menu right">
                                <li><a href="/other/pressrelease">Press Release</a></li>
                                <li><a href="/other/event">Event Terbaru</a></li>
                                <li><a href="/other/testimoni">Testimoni</a></li>
                            </ul>
                        </li>
                    </ul>
                    <div class="dlab-social-icon">
                        <ul>
                            <li><a href="https://facebook.com/@ViewBag.Sekolah.Facebook" target="_blank"><i class="site-button circle fa fa-facebook-square text-white"></i></a></li>
                            <li><a href="https://twitter.com/@ViewBag.Sekolah.Twitter" target="_blank"><i class="site-button circle fa fa-twitter-square text-white"></i></a></li>
                            <li><a href="https://instagram.com/@ViewBag.Sekolah.Instagram" target="_blank"><i class="site-button circle fa fa-instagram text-white"></i></a></li>
                            <li><a href="https://www.youtube.com/user/@ViewBag.Sekolah.Youtube" target="_blank"><i class="site-button circle fa fa-youtube-play text-white"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>